@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

@media only screen and (min-width:1250px) {
    .grid img{
        height: 330px;
    }
}

@media only screen and (min-width:535px) and (max-width:1250px) {
    
}

@media only screen and (min-width:390px) and (max-width:535px){
    
}

@media only screen and (min-width:0px) and (max-width:390px){
    
}

.services{
    padding-top: 56px;
    background: black;
    width: 100%;
}
.list-container{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.grid img{
    height: 330px;
}